body {
  margin:0;
  background: black;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
}

* { /* PREVENTS THE GRAY HIGHLIGHTING ON CLICK AND DRAG */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

* { -moz-box-sizing: border-box; box-sizing: border-box; }

a { text-decoration: none; color: #fff; transition:color .3s ease-in; -webkit-transition:color .3s ease-in; -moz-transition:color .3s ease-in;  }
a:hover { color: #3ed3e0; }

h1 { font-weight: 300; font-size: 20px; color: #3ed3e0; }

#nav, #visualization, #content {
  overflow: hidden;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

#content {
  position: absolute;
  height: 100%;
}

#nav {
  z-index:999;
  color: #fff;
  position: fixed;
  bottom:0;
  left:0;
  padding: 20px 0;
  background: rgba(0,0,0,.8);
  width:100%;
  text-align: right;
}

#nav a {
  margin-right: 20px;
}

.navlink {
  cursor: pointer;
}

.overlay {
  position: fixed;
  background: rgba(0,0,0,.85);
  width:100%;
  height:100%;
  top:0;
  left:0;
  z-index: 998;
  display: none;
  opacity: 0;
  padding: 20px;
  color: #fff;
  overflow: auto;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.overlay-close {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 9999;
  cursor: pointer;
}

.overlay-bg {
  width: 100%;
  height: 100%;
  z-index: 998;
  position: absolute;
  top: 0;
  left: 0;
}

.overlay-content {
  z-index: 999;
  position: absolute;
  padding: 20px 20px 60px 20px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: auto;
  top: 0;
  left: 0;
}

#content-cast {
  width: 100%;
}

#content-cast .line-item, #screenings .line-item {
  margin-left: 0;
}

#laurels img{
  margin: 10px 10px;
}

.overlay-content p {
  margin-top: 0;
}

.overlay-content a {
  cursor: pointer;
}

.columned {
  columns: 3;
  -moz-columns: 3;
  -webkit-columns: 3;
}

.credit-line {
  margin-bottom: 10px;
  margin: 0 auto;
  text-align: left;
  display: inline-block;
}

.credit-line .cg {
  display: inline-block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 10px;
  vertical-align: top;
}

.credit-line .cg:nth-child(even) {
  padding-left: 10px;
  padding-right: 0px;
}

#credit-visual-systems-development .cg, #credit-supporters .cg {
  width: 130px;
}

#credit-visual-systems-development .credit-line {
padding-left: 27px;
}

#credit-supporters .credit-line {
  padding-left: 40px;
}


.line {
  margin-bottom: 2px;
}

.line-item {
  display: inline-block;
  margin-left: 20px;
  width: 150px;
  vertical-align: top;
}

.overlay-content span:first-child {
  margin-left: 0;
}

.link-icon {
  margin-left: 5px !important;
}

/* PAGE-SPECIFIC */
#about-content {
  width: 80%;
  min-width: 320px;
}

#about-video {
  margin-bottom: 20px;
  width: 640px;
  height: 360px;
}

#about-video-frame {
  width: 100%;
  height: 100%;
}

.cast-member .name, .screening .name, .credit .name {
  margin-left: 0;
  font-weight: bold;
}

.cast-member .name {
  width: 200px;
}

#content-credits {
  width: 100%;
  text-align: center;
}

.credit .line-item.name {
  width: 160px;
}

.screening .name {
  width: 300px;
}

.press-item {
  margin-bottom: 5px;
}

.press-item .publication {
  width: 250px;
  font-weight: bold;
}

.press-item .link {
  width: -webkit-calc(100% - 290px);
  width: calc(100% - 290px);
}

.dg {
  display: none !important;

}

#update-form {
  width:0;
  display: inline-block;
}

#form-container {
  display: none;
  text-align: left;
}

#email {
  border: 1px solid #666;
  background: transparent;
  padding: 2px 5px;
  color: white;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  color: #3ed3e0;
  font-weight: 100;
}

#email.active {
  border: 0;
}

#email-submit {
  background: none;
  border: 0;
  color: #fff;
  font-size: 14px;
  margin: 0;
  text-indent: -4px;
  transition:color .3s ease-in; -webkit-transition:color .3s ease-in; -moz-transition:color .3s ease-in;
}

#email-submit:hover {
  color: #3ed3e0;
}

#no-target {
  width: 0; height: 0; border: 0px;
}

#video {
  position: absolute;
  width: 80%;
  height: 80%;
  left: 50%;
  top: 50%;

  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  -webkit-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

#video.active {
  opacity: 1;
}

#vid-frame {
  width: 100%;
  height: 100%;
}



/* MEDIA QUERIES */

@media (max-width: 3000px){
  #about-video {
    width: 75%;
  }
}

@media (max-width:1200px){
  .columned {
    columns: 2;
    -moz-columns: 2;
    -webkit-columns: 2;
  }
}

@media (max-width: 820px){
  .columned {
      columns: 1;
      -moz-columns: 1;
      -webkit-columns: 1;
    }

}

@media (max-width:660px){

    #about-video {
      width: 480px;
      height: 270px;
    }

    .credit {
      margin-bottom: 20px;
    }

    .credit span, .credit a {
      display: block;
      margin-left: 0;
    }

    .press-item {
      margin-bottom: 20px;
    }

    .press-item .line-item {
      display: block;
    }

    .press-item .link {
      width: auto;
      margin-left: 0;
    }

    .credit-line {
      width: auto;
      padding-left: 0 !important;
    }

    .credit-line .cg {
      padding: 0;
      display: block;
      width: auto !important;
      text-align: center;
      padding-left: 0 !important;
    }

}

@media (max-width:480px){
  #about-video {
    width: 320px;
    height: 180px;
  }
}
